Subject: Re: bug#39712: Partitions produced by the installer not properly unmounted?

From: Ludovic Courtès <[email-masked]>
Date: Fri, 21 Feb 2020 21:43:30 +0100

Hi,

Mathieu Othacehe <[email-masked]> skribis:

>> Could it be a side effect of the MS_MOVE dance in
>> 1d02052067e04d7dd8fd1ec17557ca02a30b9bcf?
>
> Could be, I ran the following command on wip-installer-test branch:
>
> make check-system TESTS=gui-installed-os
>
>
> But it appears to get stuck at this step:
>
> conversation expecting pattern ((quote pause))
>
> I'll try to investigate further later on.

Don’t investigate on that branch yet though, I have quite a lot of
changes that I’ll push soon.  :-)

But I think the problem should show up even with “make check-system
TESTS=installed-os” on master.

Thanks,
Ludo’.